{% extends "base.html.twig" %}
{% block body %}
<h1>Bienvenue dans ce blog! </h1>
<p>Nisi occaecat amet sit quis qui cillum dolore. Commodo exercitation amet minim consequat proident veniam quis ex. Sint non nostrud non officia. Irure laborum nulla tempor aute Lorem eiusmod occaecat dolore. Ut esse eiusmod ad qui in in non id officia. Duis Lorem do sit labore proident cupidatat.</p>
{% endblock %}